/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Gli opening rendono semplice agli altri impostare riunioni con te offrendoti finestre di tempo che si allineano con la tua agenda.";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "La tua homepage degli Opening include la lista completa di tutte le tue riunioni pubbliche in un unico posto.";

